feanor

Well-Known Member
Aug 13, 2001
836
0
316
Be sure you have this directive somewhere in the global config of your httpd.conf ::

AddType application/x-httpd-php .php3

You have other ones for &php&, and the other variations of that file extension, right? If this is a CPanel box you've got PHP4 & previous version abilities.....

Just make sure that is up there and restart apache.